Home / Forums / You Theme Support / Error after installing

Viewing 15 posts - 1 through 15 (of 17 total)
  • Author
    Posts

  • boozd2012
    Participant

    Hi,

    I bought the theme and after installing i get this message:

    Warning: file(http://beta.boozd.nl/wp-content/themes/you/fonts.json) [function.file]: failed to open stream: HTTP request failed! HTTP/1.1 403 Forbidden in /home/.sites/90/site26/web/wp-content/themes/you/theme-setup.php on line 545

    Warning: implode() [function.implode]: Invalid arguments passed in /home/.sites/90/site26/web/wp-content/themes/you/theme-setup.php on line 546

    Warning: Invalid argument supplied for foreach() in /home/.sites/90/site26/web/wp-content/themes/you/theme-setup.php on line 551

    Catchable fatal error: Object of class WP_Error could not be converted to string in /home/.sites/90/site26/web/wp-includes/formatting.php on line 3375

    How can i fix this problem?

    Regards, boozd


    boozd2012
    Participant
    This reply has been marked as private.
    Andy
    Andy
    Keymaster

    Hi,

    Thanks for the details. Can you post your WP login details too please.

    Andy
    Andy
    Keymaster

    Did the hosting company say anything about this error?


    boozd2012
    Participant
    This reply has been marked as private.

    Hi,

    http://beta.boozd.nl/ and/or http://beta.boozd.nl/wp-admin is currently inaccessible. Can you please recheck if this is the correct URL?

    Thanks!


    boozd2012
    Participant
    This reply has been marked as private.
    Andy
    Andy
    Keymaster

    Hi,

    It looks like some servers do not like the default logo being installed. I’ve removed this option and will update the Theme. But as of now, you should be able to continue working as normal. I hope that helps?


    boozd2012
    Participant
    This reply has been marked as private.
    Andy
    Andy
    Keymaster

    Hi,

    You seem to have some errors on your site that aren’t related to the Theme. It appears WordPress files are missing? I’d re-install WordPress and see if that clears it. Did you install any further plugins?


    boozd2012
    Participant
    This reply has been marked as private.
    Andy
    Andy
    Keymaster

    Something has definitely changed on the server config. Whenever I try to go to the admin, I get this error:

    Warning: require_once() [function.require-once]: open_basedir restriction in effect. File(/home/.sites/90/site26/web/wp-admin/admin.php) is not within the allowed path(s): (/home/.sites/143/site40/:/home/solarspeed/php/share/pear:/tmp/:/usr/sausalito/configs/php/:/var/lib/php/session/) in /home/.sites/90/site26/web/wp-admin/index.php on line 10
    
    Warning: require_once(/home/.sites/90/site26/web/wp-admin/admin.php) [function.require-once]: failed to open stream: Operation not permitted in /home/.sites/90/site26/web/wp-admin/index.php on line 10
    
    Fatal error: require_once() [function.require]: Failed opening required '/home/.sites/90/site26/web/wp-admin/admin.php' (include_path='.:/php/includes:/home/solarspeed/php/share/pear') in /home/.sites/90/site26/web/wp-admin/index.php on line 10

    boozd2012
    Participant
    This reply has been marked as private.
    Andy
    Andy
    Keymaster

    No problem, it’s a little out of the Theme support, but I’ll do my best to help. The login no longer works, can you send me the login details again please.

    Please coordinate with your hosting provider to increase your PHP Memory. The theme needs a minimum of 64MB to smoothly work. If you can increase it to around 128MB, it will be best.

    Some hosting providers allow this change to be done via php.ini while some limits changes so it will be best to coordinate with your hosting provider on how best to increase your PHP memory.

    Thanks!

Viewing 15 posts - 1 through 15 (of 17 total)

You must be logged in to reply to this topic.